<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<ui:composition template="/WEB-INF/base.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets">

	<ui:define name="title">#{strings.common_title} - #{strings.login}</ui:define>

	<ui:define name="account_content" />

	<ui:define name="content">
		<h3>
			<h:outputLabel value="#{strings.common_title}" />
		</h3>
		<br />

		<br />
		<h:form>
			<h:outputLabel value="#{strings.login}: " for="login_field" />
			<h:inputText value="#{authController.login}" id="login_field" />
			<br />

			<h:outputLabel value="#{strings.password}: " for="password_field" />
			<h:inputSecret value="#{authController.password}" id="password_field" />
			<br />

			<h:commandButton value="#{strings.login}"
				action="#{authController.authenticate}" />
		</h:form>
	</ui:define>
</ui:composition>